rte_eth_pfc_conf(3)

NAME
rte_eth_pfc_conf

SYNOPSIS

#include <rte_ethdev.h>

  Data Fields

struct rte_eth_fc_conf fc
uint8_t priority

Detailed Description

A structure used to configure Ethernet priority flow control parameter. These parameters will be configured into the register of the NIC. Please refer to the corresponding data sheet for proper value.

Definition at line 1423 of file rte_ethdev.h.

Field Documentation

  struct rte_eth_fc_conf fc
General flow control parameter.

Definition at line 1424 of file rte_ethdev.h.

  uint8_t priority
VLAN User Priority.

Definition at line 1425 of file rte_ethdev.h.

Author

Generated automatically by Doxygen for DPDK from the source code.